:root {
--qEqPbnuYjing: #3370A9;
--dgLSyJlqgQVM: #F4F4F4;
--VpYctLWqIEFZ: #ffc107;
--UafHOuTQAuey: #C1121F;
--WHRgRxdJObDS: #eae7e7;
--CmlqIrmiWCoi: #000;
--IUQKtJkfwCaL: rgba(255, 245, 245, 0.5);
--lvRNhPLBVgWZ: #ea4c73;
--zMExVunZRBEH: #a70000;
--tVkKinqcTvJl: #fff;
--rAhYyXheLpBb: #F4F4F4;
--yWajiJyMdAIt: #f0ecec;
--BGUhkXmNCtdT: #fff;
--XQZPvbdKaMMR: #d9d0d0;
--KlHkqtIEGaTj: #000000;
--DDEXSSXojzLk: #4316f2;
--PlsswyQEaVMb: #200a82;
--WQyjnQLOmAhN: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--CmlqIrmiWCoi);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--rAhYyXheLpBb);
color: var(--CmlqIrmiWCoi);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.mkTspZRUNYFY {
background-color: var(--rAhYyXheLpBb);
padding: 10px 0;
display: flex;
}

.nXTLBwEqwxbz {
gap: 30px;
display: flex;
align-items: center;
}

.kRpKnZIeMLGd {
display: flex;
align-items: center;
}

.vtcVYogGEIrC {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.vtcVYogGEIrC a,
.fzuyItHPMGrN {
cursor: pointer;
pointer-events: auto;
}

.vtcVYogGEIrC img {
width: 70px;
border-radius: 16px;
}

.BFUzJctOucVH {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.ckkzuTWxbQTV .BFUzJctOucVH{
white-space: normal;
}
.pRWcrdsqEOHS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.boDbVujIjpmD {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.yzvFgWxsvDQv {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.vEVdplkRqlFj {
position: relative;
}

.vEVdplkRqlFj.active a {
color: var(--qEqPbnuYjing);
font-weight: bold;
}

.ZIXVfYtKDifU {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.ZIXVfYtKDifU a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.ZIXVfYtKDifU a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.ZIXVfYtKDifU a:nth-child(2):hover {
background: #1f7d04;
}

.HUsxbMtRXEUB {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.IehBzukdPTMa {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--rAhYyXheLpBb);
border: 1px solid var(--BGUhkXmNCtdT);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.vEVdplkRqlFj:hover > .IehBzukdPTMa {
display: block;
}

.iPJMbMityPGZ {
margin: 0;
}

.AUZtzURLokDB {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.AUZtzURLokDB:hover {
background: rgba(0,0,0,0.05);
}

.UNjGvSsibvWX {
color: var(--CmlqIrmiWCoi);
}

.hWzrnCdOrNKj,
.nXTLBwEqwxbz,
.HNYXnBNgMSOB{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.hWzrnCdOrNKj {
background-color: var(--rAhYyXheLpBb);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.nenHsVoFpAix {
background-color: var(--rAhYyXheLpBb);
padding: 0 15px;
}

.IjYOxcgzitLp {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.UNjGvSsibvWX > .BFUzJctOucVH {
display: none;
}

.PHiDsdTPULNU {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.oInDSTpBWKRO::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.PHiDsdTPULNU img {
border-radius: 22px;
height: auto;
display: block;
}

.EckHMVSmNYBC {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--tVkKinqcTvJl);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.EckHMVSmNYBC a:hover {
color: var(--tVkKinqcTvJl);
}

.jciorxZcyuMl{
background-color: var(--UafHOuTQAuey);
color: var(--tVkKinqcTvJl);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.jciorxZcyuMl:hover {
background-color: var(--zMExVunZRBEH);
}

.DpHyHMKyoYSI {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.DpHyHMKyoYSI span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.DpHyHMKyoYSI p {
color: var(--tVkKinqcTvJl);
font-size: 34px;
text-align: start;
}

.PHFnUvlUwqok {
border-radius:6px;
overflow: hidden;
}

.QdHMKEfyaaFn {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--zMExVunZRBEH);
color: var(--tVkKinqcTvJl);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.xFGJyPHNelQu {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.amxHNlvImnma {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.wwnfzRJUSjHO {
transition: filter 0.3s ease, transform 0.3s ease;
}

.wwnfzRJUSjHO:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.cBKmCWOOHvJW {
margin-top: 40px;
}

.yulQEyAbiOkV {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.uqzATGcJQswB {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--tVkKinqcTvJl);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.uqzATGcJQswB:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--tVkKinqcTvJl);
}

.uqzATGcJQswB:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.uqzATGcJQswB a {
color: var(--tVkKinqcTvJl);
}

.UOXAlDELrYGd {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.uRFaHQoBpqnh {
background-color: var(--UafHOuTQAuey);
color: var(--tVkKinqcTvJl);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.uRFaHQoBpqnh:hover {
background-color: var(--zMExVunZRBEH);
}

.BNbhYVjxXSJD {
color: var(--tVkKinqcTvJl);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.HNYXnBNgMSOB {
background-color: var(--rAhYyXheLpBb);
color: var(--CmlqIrmiWCoi);
padding: 30px 0;
}

.kOlJUXRRNDJM {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.DkgeVGTnizad {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--UafHOuTQAuey);
}

.MsGiCkaHctHM {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.MsGiCkaHctHM .HjyBqaGEaNEW:first-child:first-child {
width: 48px;
}

.JNCjNTfoaqYH {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.tryyazzexaTc {
display: flex;
}

.OYKLllZAGaNQ {
position: relative;
display: inline-block;
}

.cUTwjGZrpHmd {
background: var(--rAhYyXheLpBb);
color: var(--CmlqIrmiWCoi);
font-weight: 600;
border: 2px solid var(--CmlqIrmiWCoi);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.lQkZxSikGXbs {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .cUTwjGZrpHmd .lQkZxSikGXbs {
transform: rotate(180deg);
}

.PUTUAqtrnjcM {
display: none;
position: absolute;
min-width: 145px;
background: var(--tVkKinqcTvJl);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--VpYctLWqIEFZ);
z-index: 99;
padding: 6px 0;
}

.JETBoJRdIPAw {
left: 0;
bottom: 110%;
}

.nRWleNUFjSpn {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .PUTUAqtrnjcM {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.PUTUAqtrnjcM .PwKxLuozWZQC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--CmlqIrmiWCoi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.PUTUAqtrnjcM .PwKxLuozWZQC:hover {
background: var(--zMExVunZRBEH);
color: var(--VpYctLWqIEFZ);
}

.PUTUAqtrnjcM .PwKxLuozWZQC.is-active {
color: var(--VpYctLWqIEFZ);
font-weight: 600;
background: var(--zMExVunZRBEH);
border-radius: 8px;
}

.ixnTOqRsiiHh ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.ixnTOqRsiiHh {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.ixnTOqRsiiHh ul li a:hover {
color: var(--PlsswyQEaVMb);
}

.fvzDfmojXnIX {
padding-top: 28px;
text-align: center;
}

.eYooeRZjkTMy {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--qEqPbnuYjing);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.eYooeRZjkTMy:hover {
opacity: 1;
}

.eYooeRZjkTMy::after,
.eYooeRZjkTMy::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--tVkKinqcTvJl);
}

.eYooeRZjkTMy::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.eYooeRZjkTMy::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.wOGuUXWtzSxs {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.hHqRotawUsGn {
background-color: var(--qEqPbnuYjing);
color: var(--tVkKinqcTvJl);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.hHqRotawUsGn:hover {
background-color: var(--zMExVunZRBEH);
color: var(--tVkKinqcTvJl);
}

.BwfEsbEeLqwu {
font-weight: 400;
}

.BwfEsbEeLqwu a {
font-weight: 400;
}

/*casinos-list*/
.ckkzuTWxbQTV {
margin-top: 30px;
background-color: var(--UafHOuTQAuey);
width: 100%;
border: 1px solid var(--WQyjnQLOmAhN);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.zkzzUxmDYtmz {
display: flex;
justify-content: space-between;
align-items: center;
}

.tYEjkMjWJmlJ {
display: flex;
align-items: center;
}

.tYEjkMjWJmlJ:nth-child(1) {
width: 30%;
}

.tYEjkMjWJmlJ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--WQyjnQLOmAhN);
border-left: 1px solid var(--WQyjnQLOmAhN);
height: 100px;
}

.tYEjkMjWJmlJ:nth-child(3) {
width: 20%;
justify-content: center;
}
.tYEjkMjWJmlJ strong{
font-size: 18px;
}

.PuGqgIeWIebO {
width: 150px;
}

.PuGqgIeWIebO img{
border-radius: 16px;
}

.evXvjlSuqpsx {
margin-left: 24px;
}

.eSKksIeqgZCc {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--WQyjnQLOmAhN);
border-radius: 15px;
width: 130px;
}

.GjGRJtAfPKtb {
color: var(--VpYctLWqIEFZ);
font-size: 24px;
}

.aCpnmpDlcFds {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--qEqPbnuYjing);
color: var(--tVkKinqcTvJl);
transition: background-color 0.7s ease;
}

.aCpnmpDlcFds:hover {
background-color: var(--zMExVunZRBEH);
color: var(--tVkKinqcTvJl);
}

table {
width: 100%;
border: 1px solid var(--dgLSyJlqgQVM);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--dgLSyJlqgQVM);
max-width: 100%;
}


td {
    border: 1px solid var(--CmlqIrmiWCoi);
    border-radius: 6px;
    padding: 10px;
    color: var(--dgLSyJlqgQVM);
    white-space: normal;
}

table thead {
background-color: var(--tVkKinqcTvJl);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--CmlqIrmiWCoi);
border: 1px solid var(--CmlqIrmiWCoi);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--CmlqIrmiWCoi);
background-color: var(--BGUhkXmNCtdT);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--CmlqIrmiWCoi);
}
.KWcfabTwiHCD {
border-radius: 20px;
}

.KWcfabTwiHCD, .KWcfabTwiHCD table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.KWcfabTwiHCD, .KWcfabTwiHCD table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.KWcfabTwiHCD table {
width: max-content;
width: 100%;
}

.fCvqTwwWlOnC {
background-color: var(--dgLSyJlqgQVM);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WQyjnQLOmAhN);
color: var(--CmlqIrmiWCoi);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.EMarnULRwwph h3 {
font-size: 20px;

}
.fUaWwHrBWngS {
text-align: left;
}

.fCvqTwwWlOnC:last-child {
margin-bottom: 0;
}

.fCvqTwwWlOnC h3 {
margin: 10px 0;
}

.eFAOtJXJWHLi {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.WAeutvZfLBha {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.UUWEdjnYaKJl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.erEYDFSIOpHZ {
display: flex;
align-items: center;
}

.OCVvPxQyzobG {
text-decoration: none;
transition: color .2s;
}

.OCVvPxQyzobG:hover {
text-decoration: underline;
color: var(--zMExVunZRBEH);
}

.OCVvPxQyzobG[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.GPSVZSuzIoBo {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.yzvFgWxsvDQv {
flex-direction: column;
gap: 20px;
}

.nXTLBwEqwxbz {
padding: 0 15px;
flex-wrap: wrap;
}

.pRWcrdsqEOHS {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.ZIXVfYtKDifU {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.vtcVYogGEIrC {
width: auto;
}

.vtcVYogGEIrC img {
width: 50px;
margin-left: 0;
}

.yulQEyAbiOkV {
flex-direction: column;
align-items: center;
}
/* Footer */
.kOlJUXRRNDJM {
flex-direction: column;
}

.ixnTOqRsiiHh ul {
flex-direction: column;
gap: 20px;
}
.KWcfabTwiHCD table {
width: max-content;
width: 100%;
}
.tYEjkMjWJmlJ:nth-child(1),
.tYEjkMjWJmlJ:nth-child(2),
.tYEjkMjWJmlJ:nth-child(3){
width: 33%;
}

.kdzEuyuhsYNQ{
text-align: center;
padding: 0 10px;
}
.evXvjlSuqpsx {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.ZIXVfYtKDifU {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--rAhYyXheLpBb);
border-top: 1px solid var(--WQyjnQLOmAhN);
}

.ZIXVfYtKDifU a:first-child {
border: 1px solid var(--WQyjnQLOmAhN);
}

.ZIXVfYtKDifU a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.vtcVYogGEIrC > .BFUzJctOucVH {
display: none;
}

.UNjGvSsibvWX > .BFUzJctOucVH {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.EckHMVSmNYBC {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.jciorxZcyuMl {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.xFGJyPHNelQu {
grid-template-columns: repeat(2, 1fr);
}

.HNYXnBNgMSOB{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.MsGiCkaHctHM {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.EckHMVSmNYBC {
font-size: 20px;
width: 100%;
}

.jciorxZcyuMl {
font-size: 20px;
}
.wwnfzRJUSjHO {
max-width: 250px;
}

.amxHNlvImnma{
flex-wrap:wrap;
}

.BNbhYVjxXSJD {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.zkzzUxmDYtmz{
flex-wrap: wrap;
}
.tYEjkMjWJmlJ:nth-child(1){
width: 100%;
justify-content: center;
}
.tYEjkMjWJmlJ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.tYEjkMjWJmlJ:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.uRFaHQoBpqnh{
max-width: 280px;
}
.eYooeRZjkTMy {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.eYooeRZjkTMy::after,
.eYooeRZjkTMy::before {
width: 14px;
}

.tYEjkMjWJmlJ:nth-child(1) {
flex-direction: column;
}
.tYEjkMjWJmlJ:nth-child(2),
.tYEjkMjWJmlJ:nth-child(3) {
width: 100%;
}
.evXvjlSuqpsx {
margin-left: 0px;
}

.aCpnmpDlcFds{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.PuGqgIeWIebO {
width: 100px;
}
.kdzEuyuhsYNQ{
font-size: 14px;
}
}


/*popup*/
.BpXqIiNJYdnF {
background: var(--UafHOuTQAuey);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PoZNLDoRPXed {
display: flex;
}
.aFfmnqBpzYcL {
margin-left: 15px;
}
.jqZVGJYLNlEn {
width: 130px;
height: 100%;
border-radius: 16px;
}
.rTvunZEGNuJR {
font-size: 24px;
font-weight: 600;
}
.PCSlUYofErtH {
margin-top: 10px;
color: var(--CmlqIrmiWCoi);
}
.PGvafDQobjBa {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--qEqPbnuYjing);
color: var(--tVkKinqcTvJl);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--tVkKinqcTvJl);
}
.PGvafDQobjBa:hover{
background: var(--zMExVunZRBEH);
transition: all 0.7s ease-in-out;
color: var(--tVkKinqcTvJl);
}
.RZOxEuIJGdLe {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.xYMkBaCuMUKJ {
position: relative;
}
.xYMkBaCuMUKJ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.xYMkBaCuMUKJ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.tiDcjQVjzkrJ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--yWajiJyMdAIt);
}

@media(max-width: 576px){
.BpXqIiNJYdnF{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.jqZVGJYLNlEn {
width: 70px;
}
.PCSlUYofErtH {
margin-right: 15px;
}
.PGvafDQobjBa{
width: 220px;
}
}
@media(max-width: 480px){

.PoZNLDoRPXed {
display: flex;
flex-direction: column;
align-items: center;
}
.PGvafDQobjBa {
width: 200px;
margin-top: 0;
height: 40px;
}
.PCSlUYofErtH {
margin-right: 0;
text-align: center;
}
.aFfmnqBpzYcL {
margin-left: 0;
}
}
